Subject: I-D ACTION:draft-ietf-rohc-terminology-and-examples-00.txt

From: [email-masked]
Date: Fri, 25 Oct 2002 07:29:34 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Robust Header Compression Working Group of the IETF.

	Title		: RObust Header Compression (ROHC):Terminology and 
                          Examples for MIB's and Channel Mappings
	Author(s)	: L. Jonsson
	Filename	: draft-ietf-rohc-terminology-and-examples-00.txt
	Pages		: 20
	Date		: 2002-10-24
	
RFC 3095 defines a Proposed Standard framework with profiles for
RObust Header Compression (ROHC). Various concepts are introduced
within the standard, which might be difficult to understand, and
especially how these relate to the surrounding environments where
header compression may be used. This document aims at clarifying
these aspects of ROHC, discussing terms such as ROHC instances, ROHC
channels, ROHC feedback, ROHC contexts, and how these terms relate to
other terms like network elements and IP interfaces, commonly used
when for example addressing MIB issues.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-rohc-terminology-and-examples-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-rohc-terminology-and-examples-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-rohc-terminology-and-examples-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.